--***************************************************************
mogliBase20.newClass( "GearboxHud" )
--***************************************************************

function GearboxHud:draw()

	if self.mrGbMGetIsOn ~= nil and self:mrGbMGetIsOn() then
		setTextAlignment(RenderText.ALIGN_LEFT) 
		setTextColor(1, 1, 1, 1) 
			
		local text = self:mrGbMGetModeText() 
		text = text .. " / " .. self:mrGbMGetGearText() 
		
		renderText( 0.72, 0.14, 0.02, text )
	end
end

